Subject: hpff-core: Nov date

From: [email-masked] (Mary E Zosel)
Date: Wed, 30 Aug 1995 13:34:38 -0700

---------------------------------------------------------------------------
[email-masked] is a mailing list for announcements related to High
Performance Fortran.  Instructions for adding or deleting yourself
from this list appear at the bottom of this message.
---------------------------------------------------------------------------

Reminder - 
I had a query about November dates from someone wanting to link HPF
meeting tickets.  I send the answer out in general incase there
is someone else with the same question.  In May, we selected Nov 1-3
as the dates for the meeting following the Sept. meeting.
   -mary-